<?php
if (!defined('APP_INIT')) {
    exit;
}

if (!$GLOBALS['modules_enabled']['servers']) {
    echo '405 Not Allowed';
    exit;
}

if (isset($_GET['view'])) {
    require_once "{$_SERVER['DOCUMENT_ROOT']}/bin/pages/servers/pageServerOverview_server_view.php";
} else {
    require_once "{$_SERVER['DOCUMENT_ROOT']}/bin/pages/servers/pageServerOverview_view.php";
}